621
../../data/ScreenLayer/Background/Cylinder01
../../data/ScreenLayer/Background/Cylinder02
../../data/ScreenLayer/Background/Cylinder03
../../data/ScreenLayer/Background2D/BG
../../data/ScreenLayer/Background2D/Background
../../data/ScreenLayer/Background2D/TopLayer
../../data/ScreenLayer/BookScene/Bottom
../../data/ScreenLayer/BookScene/Page11
../../data/ScreenLayer/BookScene/Page11Top
../../data/ScreenLayer/BookScene/Page13
../../data/ScreenLayer/BookScene/Page3
../../data/ScreenLayer/BookScene/Page5
../../data/ScreenLayer/BookScene/Page5Top
../../data/ScreenLayer/BookScene/Page7
../../data/ScreenLayer/BookScene/Page9
../../data/ScreenLayer/BookScene/PageCover
../../data/ScreenLayer/BookScene/PageCover2
../../data/ScreenLayer/BookScene/Shadow01
../../data/ScreenLayer/BookScene/Shadow02
../../data/ScreenLayer/BookScene/Shadow03
../../data/ScreenLayer/BookScene/Shadow04
../../data/ScreenLayer/BookScene/Spring
../../data/ScreenLayer/Greetings/Sphere
../../data/ScreenLayer/Greetings/ThinLine00
../../data/ScreenLayer/Greetings/ThinLine01
../../data/ScreenLayer/Greetings/ThinLine02
../../data/ScreenLayer/Greetings/ThinLine03
../../data/ScreenLayer/Greetings/ThinLine04
../../data/ScreenLayer/Greetings/ThinLine05
../../data/ScreenLayer/Greetings/ThinLine06
../../data/ScreenLayer/Greetings/ZenitBox1
../../data/ScreenLayer/Greetings/ZenitBox2
../../data/ScreenLayer/Greetings/ZenitCyl
../../data/ScreenLayer/Greetings/cdDesign
../../data/ScreenLayer/Greetings/cr2007
../../data/ScreenLayer/Greetings/crAnd
../../data/ScreenLayer/Greetings/crArtJ
../../data/ScreenLayer/Greetings/crArturas
../../data/ScreenLayer/Greetings/crArtwork
../../data/ScreenLayer/Greetings/crCode
../../data/ScreenLayer/Greetings/crFiodoravicius
../../data/ScreenLayer/Greetings/crKPS
../../data/ScreenLayer/Greetings/crLiekis
../../data/ScreenLayer/Greetings/crMusic
../../data/ScreenLayer/Greetings/crNesnauskOrg
../../data/ScreenLayer/Greetings/crNorvilis
../../data/ScreenLayer/Greetings/crOneHalf
../../data/ScreenLayer/Greetings/crPaulius
../../data/ScreenLayer/Greetings/crZilvinas
../../data/ScreenLayer/Greetings/grDemo00
../../data/ScreenLayer/Greetings/grDemo01
../../data/ScreenLayer/Greetings/grZenit00
../../data/ScreenLayer/Greetings/grZenit01
../../data/ScreenLayer/Greetings/grZenit02
../../data/ScreenLayer/Greetings/grZenit03
../../data/ScreenLayer/Intro/Shape01
../../data/ScreenLayer/Intro/Shape02
../../data/ScreenLayer/Intro/Shape03
../../data/ScreenLayer/Intro/Shape04
../../data/ScreenLayer/Intro/Shape05
../../data/ScreenLayer/Intro/Shape06
../../data/ScreenLayer/Intro/Shape07
../../data/ScreenLayer/Intro/Shape08
../../data/ScreenLayer/Intro/Shape09
../../data/ScreenLayer/Intro/Shape10
../../data/ScreenLayer/Intro/Shape11
../../data/ScreenLayer/LightflowScene/Controller1
../../data/ScreenLayer/LightflowScene/Controller2
../../data/ScreenLayer/LightflowScene/Controller3
../../data/ScreenLayer/LightflowScene/Line1
../../data/ScreenLayer/LightflowScene/Line2
../../data/ScreenLayer/LightflowScene/Line3
../../data/ScreenLayer/LightflowScene/Line4
../../data/ScreenLayer/LightflowScene/Pointer1
../../data/ScreenLayer/LightflowScene/Pointer2
../../data/ScreenLayer/LightflowScene/SideLetter01
../../data/ScreenLayer/LightflowScene/SideLetters02
../../data/ScreenLayer/LightflowScene/SideLetters03
../../data/ScreenLayer/LightflowScene/SideLetters04
../../data/ScreenLayer/LightflowScene/SideLetters05
../../data/ScreenLayer/LightflowScene/SideLetters06
../../data/ScreenLayer/LightflowScene/SideText01
../../data/ScreenLayer/LightflowScene/SideText02
../../data/ScreenLayer/LightflowScene/SideText03
../../data/ScreenLayer/LightflowScene/SideText04
../../data/ScreenLayer/LightflowScene/SideText05
../../data/ScreenLayer/LightflowScene/SideText06
../../data/ScreenLayer/LightflowScene/SideUI1
../../data/ScreenLayer/LightflowScene/SideUI2
../../data/ScreenLayer/LightflowScene/SideUI3
../../data/ScreenLayer/LightflowScene/SideUI4
../../data/ScreenLayer/LightflowScene/SideUI5
../../data/ScreenLayer/LightflowScene/SideUI6
../../data/ScreenLayer/LightflowScene/View0
../../data/ScreenLayer/LightflowScene/View1
../../data/ScreenLayer/LightflowScene/View1a
../../data/ScreenLayer/LightflowScene/View1b_00
../../data/ScreenLayer/LightflowScene/View1b_01
../../data/ScreenLayer/LightflowScene/View1b_02
../../data/ScreenLayer/LightflowScene/View2
../../data/ScreenLayer/LightflowScene/View2a
../../data/ScreenLayer/LightflowScene/View2b
../../data/ScreenLayer/LightflowScene/View2c_00
../../data/ScreenLayer/LightflowScene/View2c_01
../../data/ScreenLayer/LightflowScene/View3
../../data/ScreenLayer/LightflowScene/View3_Text1
../../data/ScreenLayer/LightflowScene/View3_Text2
../../data/ScreenLayer/LightflowScene/View3a
../../data/ScreenLayer/LightflowScene/View3b
../../data/ScreenLayer/LightflowScene/View3c
../../data/ScreenLayer/LightflowScene/View4
../../data/ScreenLayer/LightflowScene/View4a
../../data/ScreenLayer/LightflowScene/View5
../../data/ScreenLayer/LightflowScene/View6
../../data/ScreenLayer/Measurments/UILayer
../../data/ScreenLayer/Outro/ApertureShroud1
../../data/ScreenLayer/Outro/BackPlane
../../data/ScreenLayer/Outro/FadeOutPlane
../../data/ScreenLayer/Outro/ObjectiveFrame1
../../data/ScreenLayer/Preload/Background
../../data/ScreenLayer/Preload/Part0
../../data/ScreenLayer/Preload/Part1
../../data/ScreenLayer/Preload/Part2
../../data/ScreenLayer/Preload/Part3
../../data/ScreenLayer/Preload/Part4
../../data/ScreenLayer/Preload/Part5
../../data/ScreenLayer/Preload/Part6
../../data/ScreenLayer/Preload/Part7
../../data/ScreenLayer/Preload/Part8
../../data/ScreenLayer/Preload/Part9
../../data/ScreenLayer/Scroller/Scroller
2ndCurtainController
2ndCurtainControllerFrame
2ndCurtainControllerFrameScrew1
2ndCurtainControllerFrameScrew2
2ndCurtainControllerFrameScrew3
2ndCurtainControllerScrewnut
ApertureFrame
ApertureFrameHolder
ApertureIndicatorDial
ApertureIndicatorDialHandle
ApertureIndicatorDialScrew
ApertureIndicatorDialSpacer
ApertureRing
ApertureRingFrame
ApertureRingFrameScrew
ApertureRingScrew1
ApertureRingScrew2
ApertureRingScrew3
ApertureScrew
ApertureSettingCylinder
ApertureSettingRing
ApertureSettingRingFrame
ApertureSettingRingFrameScrew
ApertureSettingRingScrew1
ApertureSettingRingScrew2
ApertureSettingRingScrew3
ApertureSettingSpring
ApertureSettingSpringScrew1
ApertureSettingSpringScrew2
ApertureSettingsRing
ApertureSettingsRingScrew
ApertureShroud1
ApertureShroud2
ApertureShroud3
ApertureShroud4
ApertureShroud5
ApertureShroud6
ApertureShroud7
ApertureShroud8
BackLens1
BackLens1Ring
BackLens2
BackLens2Ring
BackLens3
BackLensFrame
BottomCover
BottomCoverScrew1
BottomCoverScrew2
BottomCoverScrew3
BottomCoverScrew4
BottomFrame
BottomFrameScrew1
BottomFrameScrew2
BottomFrameScrew3
BottomFrameScrew4
BottomSpring
Box01
ClockBottomFrame
ClockBreak
ClockBreakLever
ClockController
ClockControllerWeigth1
ClockControllerWeigth2
ClockEndButton
ClockEndButtonController
ClockEndButtonControllerAxis
ClockEndButtonControllerFixer
ClockEndButtonControllerSpring
ClockEndButtonFixer1
ClockEndButtonFixer2
ClockEndButtonFixer3
ClockEndButtonScrew
ClockEndButtonStarter
ClockEndButtonStarterScrew
ClockFrameScrew1
ClockFrameScrew2
ClockFrameScrew3
ClockFrameTube1
ClockFrameTube2
ClockFrameTube3
ClockLever
ClockLeverCover
ClockLeverFrame
ClockLeverScrew
ClockReleaseButton
ClockReleaseButtonClincher
ClockReleaseButtonFrame
ClockReleaseButtonSpring
ClockScrew1
ClockScrew2
ClockScrew3
ClockSpring
ClockSpringToothwheel
ClockToothwheel1
ClockToothwheel1Spring
ClockToothwheel1SpringAxis
ClockToothwheel2
ClockToothwheel3
ClockToothwheel4
ClockToothwheelAxis1
ClockToothwheelAxis2
ClockToothwheelAxis3
ClockToothwheelAxis4
ClockTopFrame
Curtain1Axis
Curtain1AxisFixingScreew
Curtain1AxisFixingScreewnut
Curtain1Bottom
Curtain1Center
Curtain1Frame
Curtain1FrameScrewnut
Curtain1Joint
Curtain1Reel
Curtain1Roller1
Curtain1Roller1Axis
Curtain1Roller2
Curtain1Roller2Axis
Curtain1Roller2Spacer
Curtain1Spring
Curtain1Top
Curtain2Axis
Curtain2AxisFixingScreew
Curtain2AxisFixingScreewnut
Curtain2Bottom
Curtain2Center
Curtain2Frame
Curtain2FrameScrewnut
Curtain2Joint
Curtain2ReelBottom
Curtain2ReelBottomScrew
Curtain2ReelTop
Curtain2ReelTopScrew
Curtain2Spring
Curtain2Top
CurtainExposureController
CurtainExposureControllerBottom
CurtainExposureControllerBreak
CurtainExposureControllerFrame
CurtainExposureControllerFrameScrew1
CurtainExposureControllerFrameScrew2
CurtainExposureControllerFrameScrew3
CurtainExposureControllerTop
CurtainsBreak
CurtainsBreakAxis
CurtainsBreakScrew
CurtainsBreakSpacer
CurtainsBreakSpacerAxis
CurtainsBreakSpring
CurtainsBreakSpringScrew
CurtainsReelAxis
CurtainsReelAxisClincher
CurtainsReelSpacer1
CurtainsReelSpacer2
CurtainsReelSpacer3
CurtainsReelSpacer4
CurtainsReelSpring
CurtainsReelToothwheel
CurtainsReelTopScrew
CurtainsWindow
CurtainsWindowScreewnut
CurtainsWindowScrew1
CurtainsWindowScrew2
DOFScaleRing
DOFScaleRingFrame
DOFScaleRingFrameScrew
DOFScaleRingFrameSpacer
DOFScaleRingScrew1
DOFScaleRingScrew2
DOFScaleRingScrew3
DoorAxis1
DoorAxis2
Doors
DoorsFlap1
DoorsFlap2
DoorsLeather
ExposureMeter
ExposureMeterCap1
ExposureMeterCap2
ExposureMeterCoil
ExposureMeterControllerCapScrew
ExposureMeterControllerContact
ExposureMeterControllerFrame1
ExposureMeterControllerFrame2
ExposureMeterControllerFrameScrew1
ExposureMeterControllerFrameScrew2
ExposureMeterControllerHandle
ExposureMeterControllerHandleRivet
ExposureMeterControllerLeg1
ExposureMeterControllerLeg2
ExposureMeterControllerLeg3
ExposureMeterCursor
ExposureMeterCursorController
ExposureMeterCursorRivet
ExposureMeterCursorSpindle
ExposureMeterCursorSpring
ExposureMeterFixer
ExposureMeterFrame
ExposureMeterFrameScrew1
ExposureMeterFrameScrew2
ExposureMeterFrameScrew3
ExposureMeterFrameScrew4
ExposureMeterGlass
ExposureMeterGrid
ExposureMeterMagnet
ExposureMeterMagnetFrame
ExposureMeterMagnetFrameScrew
ExposureMeterMagnetRing
ExposureMeterMagnetScrew1
ExposureMeterMagnetScrew2
ExposureMeterMainFrame
ExposureMeterMainFrameScrew1
ExposureMeterMainFrameScrew2
ExposureMeterMainFrameScrew3
ExposureMeterMainFrameSpacer
ExposureMeterSettingsGlass
ExposureMeterWindow
ExposureMeterWindowFrame
FilmBackTransportHandle
FilmBackTransportHandleScrew
FilmBackTransportHandleSpacer1
FilmBackTransportHandleSpacer2
FilmBackTransportHandleSpacer3
FilmBackTransportSubHandle
FilmBackTransportSubHandleAxis
FilmBackTransportSubHandleFixer
FilmBackTransportSubHandleRoller
FilmBackTransportSubHandleScrew
FilmCassettePress
FilmCassettePressRivet1
FilmCassettePressRivet2
FilmCassetteSpindle
FilmCassetteSpindleCotterPin
FilmCassetteSpindleFrame
FilmCassetteSpindleScrew1
FilmCassetteSpindleScrew2
FilmPressurePlate
FilmPressurePlateLegs
FilmPressurePlateRivet1
FilmPressurePlateRivet2
FilmPressurePlateRivet3
FilmPressurePlateRivet4
FilmPressurePlateRivet5
FilmPressurePlateRivet6
FilmSpeedIndicator
FilmSpeedIndicatorHandle
FilmSpeedIndicatorSpacer
FilmSprocketToothwheel
FilmSprocketToothwheelClincher
FilmSprocketToothwheelHub
FilmSprocketToothwheelInnerTube
FilmSprocketToothwheelSpacer1
FilmSprocketToothwheelSpacer2
FilmSprocketWheel
FilmSprocketWheelScrew
FilmSprocketWheelSpring
FilmSprocketWheelSpringFrame
FilmSprocketWheelSpringFrameScrew
FilmTake-upSpool
FilmTake-upSpoolController
FilmTake-upSpoolFrame
FilmTake-upSpoolScrew
FilmTake-upSpoolSpacer
FilmTake-upSpoolSpring
FilmTransportFrame
FilmTransportFrameAxis
FilmTransportFrameAxisFrame
FilmTransportFrameAxisScrew1
FilmTransportFrameAxisScrew2
FilmTransportFrameAxisScrew3
FilmTransportFrameAxisScrew4
FilmTransportFrameTooth
FilmTransportFrameToothAxis
FilmTransportFrameToothScrew
FilmTransportFrameToothSpring
FilmTransportLever
FilmTransportLeverFrame
FilmTransportLeverScrew1
FilmTransportLeverScrew2
FilmTransportLeverScrew3
FilmTransportLeverShockAbsorber
FilmTransportLeverShockAbsorberClincher
FilmTransportSpringHolder
FilmTransportToothwheel1
FilmTransportToothwheel2
FilmTransportToothwheel2Axis
FilmTransportToothwheel3
FilmTransportToothwheel4
FilmTransportToothwheelTooth
FilmTransportToothwheelToothAxis
FilmTransportToothwheelToothFrame
FilmTransportToothwheelToothSpring
FlashContact
FlashFixer
FlashFixerRivet1
FlashFixerRivet2
FlashFrame
FlashShoe
FlashShoeCover
FlashShoeScrew
FlashSynchSocket
FlashSynchSocketScrewnut
FocusingGlass
FocusingGlassCotterPin1
FocusingGlassCotterPin2
FocusingGlassSpacer1
FocusingGlassSpacer2
FocusingGlassSpacer3
FocusingGlassSpacer4
FocusingGlassSpacer5
FocusingGlassWhiteSpacer
FocusingRing
FocusingRingFrame
FocusingRingFrameScrew1
FocusingRingFrameScrew2
FocusingRingFrameScrew3
FocusingRingInnerFrame
FocusingRingScrew1
FocusingRingScrew2
FocusingRingScrew3
FrameCounterDial
FrameCounterDialFrame
FrameCounterDialHandle
FrameCounterDialScrew
FrameCounterDialSpacer
FrontLens1
FrontLens2
FrontLens3
FrontLensFixerRing
FrontLensSpacer
FrostedGlass
LensMountFrameRing
LensMountFrameRingScrew1
LensMountFrameRingScrew2
LensMountFrameRingScrew3
LensMountFrameRingScrew4
LensMountRing
LensMountRingScrew
LightShroud1
LightShroud1Screw
LightShroud2
LightShroud2Screw
LightShroud3
LightShroud3Screw1
LightShroud3Screw2
LightShroud3Screw3
LightShroud3Screw4
Lock
LockCover
LockRivet
LockScrew1
LockScrew2
LockScrewnut1
LockScrewnut2
LockSpring
MainFrame
MainFrameLeather
Mirror
MirrorArmFixingScrew
MirrorArmScrew
MirrorAxis
MirrorAxisScrew1
MirrorAxisScrew2
MirrorControllerFrame
MirrorControllerFrameAwning
MirrorControllerFrameAwningScrew1
MirrorControllerFrameAwningScrew2
MirrorControllerFrameScrew1
MirrorControllerFrameScrew2
MirrorControllerFrameScrew3
MirrorControllerSpringToothwheel
MirrorControllerSpringToothwheelAxis
MirrorControllerSpringToothwheelAxisFixingScrew
MirrorControllerSpringToothwheelAxisFixingScrewnut
MirrorControllerSpringToothwheelSpring
MirrorControllerToothwheel
MirrorControllerToothwheelAxis
MirrorControllerToothwheelScrew
MirrorFrame
MirrorHolder1
MirrorHolder2
MirrorLever
MirrorLeverAxis
MirrorLeverAxisBearing
MirrorLeverAxisFixer
MirrorLeverAxisSpacer
MirrorLeverBottomFrame
MirrorLeverBottomFrameScrew1
MirrorLeverBottomFrameScrew2
MirrorLeverFramesScrew
MirrorLeverFramesSpacer
MirrorLeverPin
MirrorLeverSpring
MirrorLeverTopFrame
MirrorLeverTopFrameScrew1
MirrorLeverTopFrameScrew2
MirrorPlane
MirrorScrew1
MirrorScrew2
MirrorScrewnut1
MirrorScrewnut2
MirrorSpring
MirrorSystemFrame
MirrorSystemFrameScrew1
MirrorSystemFrameScrew2
MirrorSystemFrameScrew3
MirrorWheel
MirrorWheelAxis
NeckstrapEyelet1
NeckstrapEyelet2
ObjectiveFrame1
ObjectiveFrame1Screw
ObjectiveFrame2
Prism
PrismChock
PrismFixer
PrismGlass
PrismMirror
PrismScrew1
PrismScrew2
PrismShockAbsorber
RewindReleaseFixer
RewindReleaseInnerButton
RewindReleaseRing
RewindReleaseRingFrame
RewindReleaseRingScrew1
RewindReleaseRingScrew2
ShutterReleaseBlockingToothwheel
ShutterReleaseBlockingToothwheelAxis
ShutterReleaseBlockingToothwheelClincher1
ShutterReleaseBlockingToothwheelClincher2
ShutterReleaseBlockingToothwheelFrame
ShutterReleaseBlockingToothwheelFrameScrew
ShutterReleaseBlockingToothwheelSpacer1
ShutterReleaseBlockingToothwheelSpacer2
ShutterReleaseButton
ShutterReleaseButtonFrameScrew
ShutterReleaseInnerButton
ShutterReleaseInnerButtonSpring
ShutterSpeedController
ShutterSpeedControllerButton
ShutterSpeedControllerButtonScrew
ShutterSpeedControllerButtonSpacer
ShutterSpeedControllerFrame
ShutterSpeedControllerFrameContact
ShutterSpeedControllerFrameContactRivet1
ShutterSpeedControllerFrameContactRivet2
ShutterSpeedControllerFrameContactRivet3
ShutterSpeedControllerFrameScrew1
ShutterSpeedControllerFrameScrew2
ShutterSpeedControllerScrew1
ShutterSpeedControllerScrew2
ShutterSpeedControllerScrew3
ShutterSpeedControllerScrew4
ShutterSpeedControllerSpring
ShutterSpeedDial
ShutterSpeedDialBall
ShutterSpeedDialScrew1
ShutterSpeedDialScrew2
ShutterSpeedDialScrew3
ShutterSpeedDialSpring
ShutterSpeedDialTopFrame
ShutterSpeedDialTopFrameRivet
ShutterSpeedIndicatorDial
Toothwheel1
Toothwheel1Hub
Toothwheel1Screw
Toothwheel1Spacer
Toothwheel2
Toothwheel2Fixer
Toothwheel2FixingScrewnut
Toothwheel2Frame
Toothwheel2FrameScrew1
Toothwheel2FrameScrew2
Toothwheel2Screw
Toothwheel2Spacer
TopCover
TopCoverScrew1
TopCoverScrew2
TripodBush
TripodBushScrew1
TripodBushScrew2
TripodBushScrew3
TripodBushScrew4
TripodBushSpacer1
TripodBushSpacer2
TripodBushSpacer3
Viewfinder
ViewfinderFrame
ViewfinderLens
ViewfinderRing

489
2ndCurtainController
2ndCurtainControllerFrame
2ndCurtainControllerFrameScrew1
2ndCurtainControllerFrameScrew2
2ndCurtainControllerFrameScrew3
2ndCurtainControllerScrewnut
ApertureFrame
ApertureFrameHolder
ApertureIndicatorDial
ApertureIndicatorDialHandle
ApertureIndicatorDialScrew
ApertureIndicatorDialSpacer
ApertureRing
ApertureRingFrame
ApertureRingFrameScrew
ApertureRingScrew1
ApertureRingScrew2
ApertureRingScrew3
ApertureScrew
ApertureSettingCylinder
ApertureSettingRing
ApertureSettingRingFrame
ApertureSettingRingFrameScrew
ApertureSettingRingScrew1
ApertureSettingRingScrew2
ApertureSettingRingScrew3
ApertureSettingSpring
ApertureSettingSpringScrew1
ApertureSettingSpringScrew2
ApertureSettingsRing
ApertureSettingsRingScrew
ApertureShroud1
ApertureShroud2
ApertureShroud3
ApertureShroud4
ApertureShroud5
ApertureShroud6
ApertureShroud7
ApertureShroud8
BackLens1
BackLens1Ring
BackLens2
BackLens2Ring
BackLens3
BackLensFrame
BottomCover
BottomCoverScrew1
BottomCoverScrew2
BottomCoverScrew3
BottomCoverScrew4
BottomFrame
BottomFrameScrew1
BottomFrameScrew2
BottomFrameScrew3
BottomFrameScrew4
BottomSpring
ClockBottomFrame
ClockBreak
ClockBreakLever
ClockController
ClockControllerWeigth1
ClockControllerWeigth2
ClockEndButton
ClockEndButtonController
ClockEndButtonControllerAxis
ClockEndButtonControllerFixer
ClockEndButtonControllerSpring
ClockEndButtonFixer1
ClockEndButtonFixer2
ClockEndButtonFixer3
ClockEndButtonScrew
ClockEndButtonStarter
ClockEndButtonStarterScrew
ClockFrameScrew1
ClockFrameScrew2
ClockFrameScrew3
ClockFrameTube1
ClockFrameTube2
ClockFrameTube3
ClockLever
ClockLeverCover
ClockLeverFrame
ClockLeverScrew
ClockReleaseButton
ClockReleaseButtonClincher
ClockReleaseButtonFrame
ClockReleaseButtonSpring
ClockScrew1
ClockScrew2
ClockScrew3
ClockSpring
ClockSpringToothwheel
ClockToothwheel1
ClockToothwheel1Spring
ClockToothwheel1SpringAxis
ClockToothwheel2
ClockToothwheel3
ClockToothwheel4
ClockToothwheelAxis1
ClockToothwheelAxis2
ClockToothwheelAxis3
ClockToothwheelAxis4
ClockTopFrame
Curtain1Axis
Curtain1AxisFixingScreew
Curtain1AxisFixingScreewnut
Curtain1Bottom
Curtain1Center
Curtain1Frame
Curtain1FrameScrewnut
Curtain1Joint
Curtain1Reel
Curtain1Roller1
Curtain1Roller1Axis
Curtain1Roller2
Curtain1Roller2Axis
Curtain1Roller2Spacer
Curtain1Spring
Curtain1Top
Curtain2Axis
Curtain2AxisFixingScreew
Curtain2AxisFixingScreewnut
Curtain2Bottom
Curtain2Center
Curtain2Frame
Curtain2FrameScrewnut
Curtain2Joint
Curtain2ReelBottom
Curtain2ReelBottomScrew
Curtain2ReelTop
Curtain2ReelTopScrew
Curtain2Spring
Curtain2Top
CurtainExposureController
CurtainExposureControllerBottom
CurtainExposureControllerBreak
CurtainExposureControllerFrame
CurtainExposureControllerFrameScrew1
CurtainExposureControllerFrameScrew2
CurtainExposureControllerFrameScrew3
CurtainExposureControllerTop
CurtainsBreak
CurtainsBreakAxis
CurtainsBreakScrew
CurtainsBreakSpacer
CurtainsBreakSpacerAxis
CurtainsBreakSpring
CurtainsBreakSpringScrew
CurtainsReelAxis
CurtainsReelAxisClincher
CurtainsReelSpacer1
CurtainsReelSpacer2
CurtainsReelSpacer3
CurtainsReelSpacer4
CurtainsReelSpring
CurtainsReelToothwheel
CurtainsReelTopScrew
CurtainsWindow
CurtainsWindowScreewnut
CurtainsWindowScrew1
CurtainsWindowScrew2
DOFScaleRing
DOFScaleRingFrame
DOFScaleRingFrameScrew
DOFScaleRingFrameSpacer
DOFScaleRingScrew1
DOFScaleRingScrew2
DOFScaleRingScrew3
DoorAxis1
DoorAxis2
Doors
DoorsFlap1
DoorsFlap2
DoorsLeather
ExposureMeter
ExposureMeterCap1
ExposureMeterCap2
ExposureMeterCoil
ExposureMeterControllerCapScrew
ExposureMeterControllerContact
ExposureMeterControllerFrame1
ExposureMeterControllerFrame2
ExposureMeterControllerFrameScrew1
ExposureMeterControllerFrameScrew2
ExposureMeterControllerHandle
ExposureMeterControllerHandleRivet
ExposureMeterControllerLeg1
ExposureMeterControllerLeg2
ExposureMeterControllerLeg3
ExposureMeterCursor
ExposureMeterCursorController
ExposureMeterCursorRivet
ExposureMeterCursorSpindle
ExposureMeterCursorSpring
ExposureMeterFixer
ExposureMeterFrame
ExposureMeterFrameScrew1
ExposureMeterFrameScrew2
ExposureMeterFrameScrew3
ExposureMeterFrameScrew4
ExposureMeterGlass
ExposureMeterGrid
ExposureMeterMagnet
ExposureMeterMagnetFrame
ExposureMeterMagnetFrameScrew
ExposureMeterMagnetRing
ExposureMeterMagnetScrew1
ExposureMeterMagnetScrew2
ExposureMeterMainFrame
ExposureMeterMainFrameScrew1
ExposureMeterMainFrameScrew2
ExposureMeterMainFrameScrew3
ExposureMeterMainFrameSpacer
ExposureMeterSettingsGlass
ExposureMeterWindow
ExposureMeterWindowFrame
FilmBackTransportHandle
FilmBackTransportHandleScrew
FilmBackTransportHandleSpacer1
FilmBackTransportHandleSpacer2
FilmBackTransportHandleSpacer3
FilmBackTransportSubHandle
FilmBackTransportSubHandleAxis
FilmBackTransportSubHandleFixer
FilmBackTransportSubHandleRoller
FilmBackTransportSubHandleScrew
FilmCassettePress
FilmCassettePressRivet1
FilmCassettePressRivet2
FilmCassetteSpindle
FilmCassetteSpindleCotterPin
FilmCassetteSpindleFrame
FilmCassetteSpindleScrew1
FilmCassetteSpindleScrew2
FilmPressurePlate
FilmPressurePlateLegs
FilmPressurePlateRivet1
FilmPressurePlateRivet2
FilmPressurePlateRivet3
FilmPressurePlateRivet4
FilmPressurePlateRivet5
FilmPressurePlateRivet6
FilmSpeedIndicator
FilmSpeedIndicatorHandle
FilmSpeedIndicatorSpacer
FilmSprocketToothwheel
FilmSprocketToothwheelClincher
FilmSprocketToothwheelHub
FilmSprocketToothwheelInnerTube
FilmSprocketToothwheelSpacer1
FilmSprocketToothwheelSpacer2
FilmSprocketWheel
FilmSprocketWheelScrew
FilmSprocketWheelSpring
FilmSprocketWheelSpringFrame
FilmSprocketWheelSpringFrameScrew
FilmTake-upSpool
FilmTake-upSpoolController
FilmTake-upSpoolFrame
FilmTake-upSpoolScrew
FilmTake-upSpoolSpacer
FilmTake-upSpoolSpring
FilmTransportFrame
FilmTransportFrameAxis
FilmTransportFrameAxisFrame
FilmTransportFrameAxisScrew1
FilmTransportFrameAxisScrew2
FilmTransportFrameAxisScrew3
FilmTransportFrameAxisScrew4
FilmTransportFrameTooth
FilmTransportFrameToothAxis
FilmTransportFrameToothScrew
FilmTransportFrameToothSpring
FilmTransportLever
FilmTransportLeverFrame
FilmTransportLeverScrew1
FilmTransportLeverScrew2
FilmTransportLeverScrew3
FilmTransportLeverShockAbsorber
FilmTransportLeverShockAbsorberClincher
FilmTransportSpringHolder
FilmTransportToothwheel1
FilmTransportToothwheel2
FilmTransportToothwheel2Axis
FilmTransportToothwheel3
FilmTransportToothwheel4
FilmTransportToothwheelTooth
FilmTransportToothwheelToothAxis
FilmTransportToothwheelToothFrame
FilmTransportToothwheelToothSpring
FlashContact
FlashFixer
FlashFixerRivet1
FlashFixerRivet2
FlashFrame
FlashShoe
FlashShoeCover
FlashShoeScrew
FlashSynchSocket
FlashSynchSocketScrewnut
FocusingGlass
FocusingGlassCotterPin1
FocusingGlassCotterPin2
FocusingGlassSpacer1
FocusingGlassSpacer2
FocusingGlassSpacer3
FocusingGlassSpacer4
FocusingGlassSpacer5
FocusingGlassWhiteSpacer
FocusingRing
FocusingRingFrame
FocusingRingFrameScrew1
FocusingRingFrameScrew2
FocusingRingFrameScrew3
FocusingRingInnerFrame
FocusingRingScrew1
FocusingRingScrew2
FocusingRingScrew3
FrameCounterDial
FrameCounterDialFrame
FrameCounterDialHandle
FrameCounterDialScrew
FrameCounterDialSpacer
FrontLens1
FrontLens2
FrontLens3
FrontLensFixerRing
FrontLensSpacer
FrostedGlass
LensMountFrameRing
LensMountFrameRingScrew1
LensMountFrameRingScrew2
LensMountFrameRingScrew3
LensMountFrameRingScrew4
LensMountRing
LensMountRingScrew
LightShroud1
LightShroud1Screw
LightShroud2
LightShroud2Screw
LightShroud3
LightShroud3Screw1
LightShroud3Screw2
LightShroud3Screw3
LightShroud3Screw4
Lock
LockCover
LockRivet
LockScrew1
LockScrew2
LockScrewnut1
LockScrewnut2
LockSpring
MainFrame
MainFrameLeather
Mirror
MirrorArmFixingScrew
MirrorArmScrew
MirrorAxis
MirrorAxisScrew1
MirrorAxisScrew2
MirrorControllerFrame
MirrorControllerFrameAwning
MirrorControllerFrameAwningScrew1
MirrorControllerFrameAwningScrew2
MirrorControllerFrameScrew1
MirrorControllerFrameScrew2
MirrorControllerFrameScrew3
MirrorControllerSpringToothwheel
MirrorControllerSpringToothwheelAxis
MirrorControllerSpringToothwheelAxisFixingScrew
MirrorControllerSpringToothwheelAxisFixingScrewnut
MirrorControllerSpringToothwheelSpring
MirrorControllerToothwheel
MirrorControllerToothwheelAxis
MirrorControllerToothwheelScrew
MirrorFrame
MirrorHolder1
MirrorHolder2
MirrorLever
MirrorLeverAxis
MirrorLeverAxisBearing
MirrorLeverAxisFixer
MirrorLeverAxisSpacer
MirrorLeverBottomFrame
MirrorLeverBottomFrameScrew1
MirrorLeverBottomFrameScrew2
MirrorLeverFramesScrew
MirrorLeverFramesSpacer
MirrorLeverPin
MirrorLeverSpring
MirrorLeverTopFrame
MirrorLeverTopFrameScrew1
MirrorLeverTopFrameScrew2
MirrorPlane
MirrorScrew1
MirrorScrew2
MirrorScrewnut1
MirrorScrewnut2
MirrorSpring
MirrorSystemFrame
MirrorSystemFrameScrew1
MirrorSystemFrameScrew2
MirrorSystemFrameScrew3
MirrorWheel
MirrorWheelAxis
NeckstrapEyelet1
NeckstrapEyelet2
ObjectiveFrame1
ObjectiveFrame1Screw
ObjectiveFrame2
Prism
PrismChock
PrismFixer
PrismGlass
PrismMirror
PrismScrew1
PrismScrew2
PrismShockAbsorber
RewindReleaseFixer
RewindReleaseInnerButton
RewindReleaseRing
RewindReleaseRingFrame
RewindReleaseRingScrew1
RewindReleaseRingScrew2
ShutterReleaseBlockingToothwheel
ShutterReleaseBlockingToothwheelAxis
ShutterReleaseBlockingToothwheelClincher1
ShutterReleaseBlockingToothwheelClincher2
ShutterReleaseBlockingToothwheelFrame
ShutterReleaseBlockingToothwheelFrameScrew
ShutterReleaseBlockingToothwheelSpacer1
ShutterReleaseBlockingToothwheelSpacer2
ShutterReleaseButton
ShutterReleaseButtonFrameScrew
ShutterReleaseInnerButton
ShutterReleaseInnerButtonSpring
ShutterSpeedController
ShutterSpeedControllerButton
ShutterSpeedControllerButtonScrew
ShutterSpeedControllerButtonSpacer
ShutterSpeedControllerFrame
ShutterSpeedControllerFrameContact
ShutterSpeedControllerFrameContactRivet1
ShutterSpeedControllerFrameContactRivet2
ShutterSpeedControllerFrameContactRivet3
ShutterSpeedControllerFrameScrew1
ShutterSpeedControllerFrameScrew2
ShutterSpeedControllerScrew1
ShutterSpeedControllerScrew2
ShutterSpeedControllerScrew3
ShutterSpeedControllerScrew4
ShutterSpeedControllerSpring
ShutterSpeedDial
ShutterSpeedDialBall
ShutterSpeedDialScrew1
ShutterSpeedDialScrew2
ShutterSpeedDialScrew3
ShutterSpeedDialSpring
ShutterSpeedDialTopFrame
ShutterSpeedDialTopFrameRivet
ShutterSpeedIndicatorDial
Toothwheel1
Toothwheel1Hub
Toothwheel1Screw
Toothwheel1Spacer
Toothwheel2
Toothwheel2Fixer
Toothwheel2FixingScrewnut
Toothwheel2Frame
Toothwheel2FrameScrew1
Toothwheel2FrameScrew2
Toothwheel2Screw
Toothwheel2Spacer
TopCover
TopCoverScrew1
TopCoverScrew2
TripodBush
TripodBushScrew1
TripodBushScrew2
TripodBushScrew3
TripodBushScrew4
TripodBushSpacer1
TripodBushSpacer2
TripodBushSpacer3
Viewfinder
ViewfinderFrame
ViewfinderLens
ViewfinderRing

651
../../data/ScreenLayer/Background/Camera01
../../data/ScreenLayer/Background/Cylinder01
../../data/ScreenLayer/Background/Cylinder02
../../data/ScreenLayer/Background/Cylinder03
../../data/ScreenLayer/Background2D/BG
../../data/ScreenLayer/Background2D/Background
../../data/ScreenLayer/Background2D/Camera02
../../data/ScreenLayer/Background2D/TopLayer
../../data/ScreenLayer/BookScene/Bottom
../../data/ScreenLayer/BookScene/Camera01
../../data/ScreenLayer/BookScene/Camera02
../../data/ScreenLayer/BookScene/CameraStatic
../../data/ScreenLayer/BookScene/Page11
../../data/ScreenLayer/BookScene/Page11Top
../../data/ScreenLayer/BookScene/Page13
../../data/ScreenLayer/BookScene/Page3
../../data/ScreenLayer/BookScene/Page5
../../data/ScreenLayer/BookScene/Page5Top
../../data/ScreenLayer/BookScene/Page7
../../data/ScreenLayer/BookScene/Page9
../../data/ScreenLayer/BookScene/PageCover
../../data/ScreenLayer/BookScene/PageCover2
../../data/ScreenLayer/BookScene/Shadow01
../../data/ScreenLayer/BookScene/Shadow02
../../data/ScreenLayer/BookScene/Shadow03
../../data/ScreenLayer/BookScene/Shadow04
../../data/ScreenLayer/BookScene/Spring
../../data/ScreenLayer/Greetings/Camera
../../data/ScreenLayer/Greetings/Sphere
../../data/ScreenLayer/Greetings/ThinLine00
../../data/ScreenLayer/Greetings/ThinLine01
../../data/ScreenLayer/Greetings/ThinLine02
../../data/ScreenLayer/Greetings/ThinLine03
../../data/ScreenLayer/Greetings/ThinLine04
../../data/ScreenLayer/Greetings/ThinLine05
../../data/ScreenLayer/Greetings/ThinLine06
../../data/ScreenLayer/Greetings/ZenitBox1
../../data/ScreenLayer/Greetings/ZenitBox2
../../data/ScreenLayer/Greetings/ZenitCyl
../../data/ScreenLayer/Greetings/cdDesign
../../data/ScreenLayer/Greetings/cr2007
../../data/ScreenLayer/Greetings/crAnd
../../data/ScreenLayer/Greetings/crArtJ
../../data/ScreenLayer/Greetings/crArturas
../../data/ScreenLayer/Greetings/crArtwork
../../data/ScreenLayer/Greetings/crCode
../../data/ScreenLayer/Greetings/crFiodoravicius
../../data/ScreenLayer/Greetings/crKPS
../../data/ScreenLayer/Greetings/crLiekis
../../data/ScreenLayer/Greetings/crMusic
../../data/ScreenLayer/Greetings/crNesnauskOrg
../../data/ScreenLayer/Greetings/crNorvilis
../../data/ScreenLayer/Greetings/crOneHalf
../../data/ScreenLayer/Greetings/crPaulius
../../data/ScreenLayer/Greetings/crZilvinas
../../data/ScreenLayer/Greetings/grDemo00
../../data/ScreenLayer/Greetings/grDemo01
../../data/ScreenLayer/Greetings/grZenit00
../../data/ScreenLayer/Greetings/grZenit01
../../data/ScreenLayer/Greetings/grZenit02
../../data/ScreenLayer/Greetings/grZenit03
../../data/ScreenLayer/Intro/Camera02
../../data/ScreenLayer/Intro/Shape01
../../data/ScreenLayer/Intro/Shape02
../../data/ScreenLayer/Intro/Shape03
../../data/ScreenLayer/Intro/Shape04
../../data/ScreenLayer/Intro/Shape05
../../data/ScreenLayer/Intro/Shape06
../../data/ScreenLayer/Intro/Shape07
../../data/ScreenLayer/Intro/Shape08
../../data/ScreenLayer/Intro/Shape09
../../data/ScreenLayer/Intro/Shape10
../../data/ScreenLayer/Intro/Shape11
../../data/ScreenLayer/LightflowScene/Camera02
../../data/ScreenLayer/LightflowScene/Controller1
../../data/ScreenLayer/LightflowScene/Controller2
../../data/ScreenLayer/LightflowScene/Controller3
../../data/ScreenLayer/LightflowScene/Line1
../../data/ScreenLayer/LightflowScene/Line2
../../data/ScreenLayer/LightflowScene/Line3
../../data/ScreenLayer/LightflowScene/Line4
../../data/ScreenLayer/LightflowScene/Pointer1
../../data/ScreenLayer/LightflowScene/Pointer2
../../data/ScreenLayer/LightflowScene/SideLetter01
../../data/ScreenLayer/LightflowScene/SideLetters02
../../data/ScreenLayer/LightflowScene/SideLetters03
../../data/ScreenLayer/LightflowScene/SideLetters04
../../data/ScreenLayer/LightflowScene/SideLetters05
../../data/ScreenLayer/LightflowScene/SideLetters06
../../data/ScreenLayer/LightflowScene/SideText01
../../data/ScreenLayer/LightflowScene/SideText02
../../data/ScreenLayer/LightflowScene/SideText03
../../data/ScreenLayer/LightflowScene/SideText04
../../data/ScreenLayer/LightflowScene/SideText05
../../data/ScreenLayer/LightflowScene/SideText06
../../data/ScreenLayer/LightflowScene/SideUI1
../../data/ScreenLayer/LightflowScene/SideUI2
../../data/ScreenLayer/LightflowScene/SideUI3
../../data/ScreenLayer/LightflowScene/SideUI4
../../data/ScreenLayer/LightflowScene/SideUI5
../../data/ScreenLayer/LightflowScene/SideUI6
../../data/ScreenLayer/LightflowScene/View0
../../data/ScreenLayer/LightflowScene/View1
../../data/ScreenLayer/LightflowScene/View1a
../../data/ScreenLayer/LightflowScene/View1b_00
../../data/ScreenLayer/LightflowScene/View1b_01
../../data/ScreenLayer/LightflowScene/View1b_02
../../data/ScreenLayer/LightflowScene/View2
../../data/ScreenLayer/LightflowScene/View2a
../../data/ScreenLayer/LightflowScene/View2b
../../data/ScreenLayer/LightflowScene/View2c_00
../../data/ScreenLayer/LightflowScene/View2c_01
../../data/ScreenLayer/LightflowScene/View3
../../data/ScreenLayer/LightflowScene/View3_Text1
../../data/ScreenLayer/LightflowScene/View3_Text2
../../data/ScreenLayer/LightflowScene/View3a
../../data/ScreenLayer/LightflowScene/View3b
../../data/ScreenLayer/LightflowScene/View3c
../../data/ScreenLayer/LightflowScene/View4
../../data/ScreenLayer/LightflowScene/View4a
../../data/ScreenLayer/LightflowScene/View5
../../data/ScreenLayer/LightflowScene/View6
../../data/ScreenLayer/Measurments/UILayer
../../data/ScreenLayer/Outro/ApertureShroud1
../../data/ScreenLayer/Outro/ApertureShroud2
../../data/ScreenLayer/Outro/ApertureShroud3
../../data/ScreenLayer/Outro/ApertureShroud4
../../data/ScreenLayer/Outro/ApertureShroud5
../../data/ScreenLayer/Outro/ApertureShroud6
../../data/ScreenLayer/Outro/ApertureShroud7
../../data/ScreenLayer/Outro/ApertureShroud8
../../data/ScreenLayer/Outro/BackPlane
../../data/ScreenLayer/Outro/Camera01
../../data/ScreenLayer/Outro/FadeOutPlane
../../data/ScreenLayer/Outro/ObjectiveFrame1
../../data/ScreenLayer/Preload/Background
../../data/ScreenLayer/Preload/Camera02
../../data/ScreenLayer/Preload/Part0
../../data/ScreenLayer/Preload/Part1
../../data/ScreenLayer/Preload/Part2
../../data/ScreenLayer/Preload/Part3
../../data/ScreenLayer/Preload/Part4
../../data/ScreenLayer/Preload/Part5
../../data/ScreenLayer/Preload/Part6
../../data/ScreenLayer/Preload/Part7
../../data/ScreenLayer/Preload/Part8
../../data/ScreenLayer/Preload/Part9
../../data/ScreenLayer/Scroller/Camera02
../../data/ScreenLayer/Scroller/Scroller
2ndCurtainController
2ndCurtainControllerFrame
2ndCurtainControllerFrameScrew1
2ndCurtainControllerFrameScrew2
2ndCurtainControllerFrameScrew3
2ndCurtainControllerScrewnut
ApertureFrame
ApertureFrameHolder
ApertureIndicatorDial
ApertureIndicatorDialHandle
ApertureIndicatorDialScrew
ApertureIndicatorDialSpacer
ApertureRing
ApertureRingFrame
ApertureRingFrameScrew
ApertureRingScrew1
ApertureRingScrew2
ApertureRingScrew3
ApertureScrew
ApertureSettingCylinder
ApertureSettingRing
ApertureSettingRingFrame
ApertureSettingRingFrameScrew
ApertureSettingRingScrew1
ApertureSettingRingScrew2
ApertureSettingRingScrew3
ApertureSettingSpring
ApertureSettingSpringScrew1
ApertureSettingSpringScrew2
ApertureSettingsRing
ApertureSettingsRingScrew
ApertureShroud1
ApertureShroud2
ApertureShroud3
ApertureShroud4
ApertureShroud5
ApertureShroud6
ApertureShroud7
ApertureShroud8
BackLens1
BackLens1Ring
BackLens2
BackLens2Ring
BackLens3
BackLensFrame
BottomCover
BottomCoverScrew1
BottomCoverScrew2
BottomCoverScrew3
BottomCoverScrew4
BottomFrame
BottomFrameScrew1
BottomFrameScrew2
BottomFrameScrew3
BottomFrameScrew4
BottomSpring
ClockBottomFrame
ClockBreak
ClockBreakLever
ClockController
ClockControllerWeigth1
ClockControllerWeigth2
ClockEndButton
ClockEndButtonController
ClockEndButtonControllerAxis
ClockEndButtonControllerFixer
ClockEndButtonControllerSpring
ClockEndButtonFixer1
ClockEndButtonFixer2
ClockEndButtonFixer3
ClockEndButtonScrew
ClockEndButtonStarter
ClockEndButtonStarterScrew
ClockFrameScrew1
ClockFrameScrew2
ClockFrameScrew3
ClockFrameTube1
ClockFrameTube2
ClockFrameTube3
ClockLever
ClockLeverCover
ClockLeverFrame
ClockLeverScrew
ClockReleaseButton
ClockReleaseButtonClincher
ClockReleaseButtonFrame
ClockReleaseButtonSpring
ClockScrew1
ClockScrew2
ClockScrew3
ClockSpring
ClockSpringToothwheel
ClockToothwheel1
ClockToothwheel1Spring
ClockToothwheel1SpringAxis
ClockToothwheel2
ClockToothwheel3
ClockToothwheel4
ClockToothwheelAxis1
ClockToothwheelAxis2
ClockToothwheelAxis3
ClockToothwheelAxis4
ClockTopFrame
Curtain1Axis
Curtain1AxisFixingScreew
Curtain1AxisFixingScreewnut
Curtain1Bottom
Curtain1Center
Curtain1Frame
Curtain1FrameScrewnut
Curtain1Joint
Curtain1Reel
Curtain1Roller1
Curtain1Roller1Axis
Curtain1Roller2
Curtain1Roller2Axis
Curtain1Roller2Spacer
Curtain1Spring
Curtain1Top
Curtain2Axis
Curtain2AxisFixingScreew
Curtain2AxisFixingScreewnut
Curtain2Bottom
Curtain2Center
Curtain2Frame
Curtain2FrameScrewnut
Curtain2Joint
Curtain2ReelBottom
Curtain2ReelBottomScrew
Curtain2ReelTop
Curtain2ReelTopScrew
Curtain2Spring
Curtain2Top
CurtainExposureController
CurtainExposureControllerBottom
CurtainExposureControllerBreak
CurtainExposureControllerFrame
CurtainExposureControllerFrameScrew1
CurtainExposureControllerFrameScrew2
CurtainExposureControllerFrameScrew3
CurtainExposureControllerTop
CurtainsBreak
CurtainsBreakAxis
CurtainsBreakScrew
CurtainsBreakSpacer
CurtainsBreakSpacerAxis
CurtainsBreakSpring
CurtainsBreakSpringScrew
CurtainsReelAxis
CurtainsReelAxisClincher
CurtainsReelSpacer1
CurtainsReelSpacer2
CurtainsReelSpacer3
CurtainsReelSpacer4
CurtainsReelSpring
CurtainsReelToothwheel
CurtainsReelTopScrew
CurtainsWindow
CurtainsWindowScreewnut
CurtainsWindowScrew1
CurtainsWindowScrew2
DOFScaleRing
DOFScaleRingFrame
DOFScaleRingFrameScrew
DOFScaleRingFrameSpacer
DOFScaleRingScrew1
DOFScaleRingScrew2
DOFScaleRingScrew3
DoorAxis1
DoorAxis2
Doors
DoorsFlap1
DoorsFlap2
DoorsLeather
ExposureMeter
ExposureMeterCap1
ExposureMeterCap2
ExposureMeterCoil
ExposureMeterControllerCapScrew
ExposureMeterControllerContact
ExposureMeterControllerFrame1
ExposureMeterControllerFrame2
ExposureMeterControllerFrameScrew1
ExposureMeterControllerFrameScrew2
ExposureMeterControllerHandle
ExposureMeterControllerHandleRivet
ExposureMeterControllerLeg1
ExposureMeterControllerLeg2
ExposureMeterControllerLeg3
ExposureMeterCursor
ExposureMeterCursorController
ExposureMeterCursorRivet
ExposureMeterCursorSpindle
ExposureMeterCursorSpring
ExposureMeterFixer
ExposureMeterFrame
ExposureMeterFrameScrew1
ExposureMeterFrameScrew2
ExposureMeterFrameScrew3
ExposureMeterFrameScrew4
ExposureMeterGlass
ExposureMeterGrid
ExposureMeterMagnet
ExposureMeterMagnetFrame
ExposureMeterMagnetFrameScrew
ExposureMeterMagnetRing
ExposureMeterMagnetScrew1
ExposureMeterMagnetScrew2
ExposureMeterMainFrame
ExposureMeterMainFrameScrew1
ExposureMeterMainFrameScrew2
ExposureMeterMainFrameScrew3
ExposureMeterMainFrameSpacer
ExposureMeterSettingsGlass
ExposureMeterWindow
ExposureMeterWindowFrame
FilmBackTransportHandle
FilmBackTransportHandleScrew
FilmBackTransportHandleSpacer1
FilmBackTransportHandleSpacer2
FilmBackTransportHandleSpacer3
FilmBackTransportSubHandle
FilmBackTransportSubHandleAxis
FilmBackTransportSubHandleFixer
FilmBackTransportSubHandleRoller
FilmBackTransportSubHandleScrew
FilmCassettePress
FilmCassettePressRivet1
FilmCassettePressRivet2
FilmCassetteSpindle
FilmCassetteSpindleCotterPin
FilmCassetteSpindleFrame
FilmCassetteSpindleScrew1
FilmCassetteSpindleScrew2
FilmPressurePlate
FilmPressurePlateLegs
FilmPressurePlateRivet1
FilmPressurePlateRivet2
FilmPressurePlateRivet3
FilmPressurePlateRivet4
FilmPressurePlateRivet5
FilmPressurePlateRivet6
FilmSpeedIndicator
FilmSpeedIndicatorHandle
FilmSpeedIndicatorSpacer
FilmSprocketToothwheel
FilmSprocketToothwheelClincher
FilmSprocketToothwheelHub
FilmSprocketToothwheelInnerTube
FilmSprocketToothwheelSpacer1
FilmSprocketToothwheelSpacer2
FilmSprocketWheel
FilmSprocketWheelScrew
FilmSprocketWheelSpring
FilmSprocketWheelSpringFrame
FilmSprocketWheelSpringFrameScrew
FilmTake-upSpool
FilmTake-upSpoolController
FilmTake-upSpoolFrame
FilmTake-upSpoolScrew
FilmTake-upSpoolSpacer
FilmTake-upSpoolSpring
FilmTransportFrame
FilmTransportFrameAxis
FilmTransportFrameAxisFrame
FilmTransportFrameAxisScrew1
FilmTransportFrameAxisScrew2
FilmTransportFrameAxisScrew3
FilmTransportFrameAxisScrew4
FilmTransportFrameTooth
FilmTransportFrameToothAxis
FilmTransportFrameToothScrew
FilmTransportFrameToothSpring
FilmTransportLever
FilmTransportLeverFrame
FilmTransportLeverScrew1
FilmTransportLeverScrew2
FilmTransportLeverScrew3
FilmTransportLeverShockAbsorber
FilmTransportLeverShockAbsorberClincher
FilmTransportSpringHolder
FilmTransportToothwheel1
FilmTransportToothwheel2
FilmTransportToothwheel2Axis
FilmTransportToothwheel3
FilmTransportToothwheel4
FilmTransportToothwheelTooth
FilmTransportToothwheelToothAxis
FilmTransportToothwheelToothFrame
FilmTransportToothwheelToothSpring
FlashContact
FlashFixer
FlashFixerRivet1
FlashFixerRivet2
FlashFrame
FlashShoe
FlashShoeCover
FlashShoeScrew
FlashSynchSocket
FlashSynchSocketScrewnut
FocusingGlass
FocusingGlassCotterPin1
FocusingGlassCotterPin2
FocusingGlassSpacer1
FocusingGlassSpacer2
FocusingGlassSpacer3
FocusingGlassSpacer4
FocusingGlassSpacer5
FocusingGlassWhiteSpacer
FocusingRing
FocusingRingFrame
FocusingRingFrameScrew1
FocusingRingFrameScrew2
FocusingRingFrameScrew3
FocusingRingInnerFrame
FocusingRingScrew1
FocusingRingScrew2
FocusingRingScrew3
FrameCounterDial
FrameCounterDialFrame
FrameCounterDialHandle
FrameCounterDialScrew
FrameCounterDialSpacer
FrontLens1
FrontLens2
FrontLens3
FrontLensFixerRing
FrontLensSpacer
FrostedGlass
LensMountFrameRing
LensMountFrameRingScrew1
LensMountFrameRingScrew2
LensMountFrameRingScrew3
LensMountFrameRingScrew4
LensMountRing
LensMountRingScrew
LightFlow/ApertureFrame
LightFlow/ApertureRingFrame
LightFlow/ApertureShroud1
LightFlow/ApertureShroud2
LightFlow/ApertureShroud3
LightFlow/ApertureShroud4
LightFlow/ApertureShroud5
LightFlow/ApertureShroud6
LightFlow/ApertureShroud7
LightFlow/ApertureShroud8
LightFlow/DOFScaleRingFrame
LightFlow/FocusingRingInnerFrame
LightFlow/MirrorFrame
LightShroud1
LightShroud1Screw
LightShroud2
LightShroud2Screw
LightShroud3
LightShroud3Screw1
LightShroud3Screw2
LightShroud3Screw3
LightShroud3Screw4
Lock
LockCover
LockRivet
LockScrew1
LockScrew2
LockScrewnut1
LockScrewnut2
LockSpring
MainFrame
MainFrameLeather
Mirror
MirrorArmFixingScrew
MirrorArmScrew
MirrorAxis
MirrorAxisScrew1
MirrorAxisScrew2
MirrorControllerFrame
MirrorControllerFrameAwning
MirrorControllerFrameAwningScrew1
MirrorControllerFrameAwningScrew2
MirrorControllerFrameScrew1
MirrorControllerFrameScrew2
MirrorControllerFrameScrew3
MirrorControllerSpringToothwheel
MirrorControllerSpringToothwheelAxis
MirrorControllerSpringToothwheelAxisFixingScrew
MirrorControllerSpringToothwheelAxisFixingScrewnut
MirrorControllerSpringToothwheelSpring
MirrorControllerToothwheel
MirrorControllerToothwheelAxis
MirrorControllerToothwheelScrew
MirrorFrame
MirrorHolder1
MirrorHolder2
MirrorLever
MirrorLeverAxis
MirrorLeverAxisBearing
MirrorLeverAxisFixer
MirrorLeverAxisSpacer
MirrorLeverBottomFrame
MirrorLeverBottomFrameScrew1
MirrorLeverBottomFrameScrew2
MirrorLeverFramesScrew
MirrorLeverFramesSpacer
MirrorLeverPin
MirrorLeverSpring
MirrorLeverTopFrame
MirrorLeverTopFrameScrew1
MirrorLeverTopFrameScrew2
MirrorPlane
MirrorScrew1
MirrorScrew2
MirrorScrewnut1
MirrorScrewnut2
MirrorSpring
MirrorSystemFrame
MirrorSystemFrameScrew1
MirrorSystemFrameScrew2
MirrorSystemFrameScrew3
MirrorWheel
MirrorWheelAxis
NeckstrapEyelet1
NeckstrapEyelet2
ObjectiveFrame1
ObjectiveFrame1Screw
ObjectiveFrame2
Prism
PrismChock
PrismFixer
PrismGlass
PrismMirror
PrismScrew1
PrismScrew2
PrismShockAbsorber
RewindReleaseFixer
RewindReleaseInnerButton
RewindReleaseRing
RewindReleaseRingFrame
RewindReleaseRingScrew1
RewindReleaseRingScrew2
ShutterReleaseBlockingToothwheel
ShutterReleaseBlockingToothwheelAxis
ShutterReleaseBlockingToothwheelClincher1
ShutterReleaseBlockingToothwheelClincher2
ShutterReleaseBlockingToothwheelFrame
ShutterReleaseBlockingToothwheelFrameScrew
ShutterReleaseBlockingToothwheelSpacer1
ShutterReleaseBlockingToothwheelSpacer2
ShutterReleaseButton
ShutterReleaseButtonFrameScrew
ShutterReleaseInnerButton
ShutterReleaseInnerButtonSpring
ShutterSpeedController
ShutterSpeedControllerButton
ShutterSpeedControllerButtonScrew
ShutterSpeedControllerButtonSpacer
ShutterSpeedControllerFrame
ShutterSpeedControllerFrameContact
ShutterSpeedControllerFrameContactRivet1
ShutterSpeedControllerFrameContactRivet2
ShutterSpeedControllerFrameContactRivet3
ShutterSpeedControllerFrameScrew1
ShutterSpeedControllerFrameScrew2
ShutterSpeedControllerScrew1
ShutterSpeedControllerScrew2
ShutterSpeedControllerScrew3
ShutterSpeedControllerScrew4
ShutterSpeedControllerSpring
ShutterSpeedDial
ShutterSpeedDialBall
ShutterSpeedDialScrew1
ShutterSpeedDialScrew2
ShutterSpeedDialScrew3
ShutterSpeedDialSpring
ShutterSpeedDialTopFrame
ShutterSpeedDialTopFrameRivet
ShutterSpeedIndicatorDial
Toothwheel1
Toothwheel1Hub
Toothwheel1Screw
Toothwheel1Spacer
Toothwheel2
Toothwheel2Fixer
Toothwheel2FixingScrewnut
Toothwheel2Frame
Toothwheel2FrameScrew1
Toothwheel2FrameScrew2
Toothwheel2Screw
Toothwheel2Spacer
TopCover
TopCoverScrew1
TopCoverScrew2
TripodBush
TripodBushScrew1
TripodBushScrew2
TripodBushScrew3
TripodBushScrew4
TripodBushSpacer1
TripodBushSpacer2
TripodBushSpacer3
Viewfinder
ViewfinderFrame
ViewfinderLens
ViewfinderRing

39
Boolean
Misc/Book
Misc/Greetings
Misc/Intro
Misc/IntroObjects
Misc/OutroApperture
Misc/Preload
Misc/Scroller
ScreenLayer
ScreenLayer/Background
ScreenLayer/Background2D
ScreenLayer/TexColTransp
Subscreen
SubscreenBorder
ZenitBoolean
ZenitFlat
ZenitMirror
ZenitRim
ZenitSlice
ZenitTextured
ZenitTexturedBumped
ZenitTexturedTransparent
ZenitTransparent
ZenitXRay
misc/AnimationFlags
misc/BlurredShadow
misc/Book
misc/BookShadows
misc/Contours
misc/ContoursAlpha
misc/Handles
misc/Labels
misc/LightFlow
misc/Measurments
misc/ScreenLayerBlurred
misc/SubscreenFlowBG
misc/SubscreenTeaseBG
misc/Tease
transition/TBlend

36
BooleanGlass
Curtain
CurtainNormalMap
FocusingFrostedGlass
FocusingGlass
Leather
LeatherNormalMap
Zenit
ZenitNormalMap
misc/BookPages
misc/FlowBGMask
misc/Greetings
misc/LightFlowUI
misc/Lines
misc/Outro
misc/PartPage
misc/Preload1
misc/Preload2
misc/Scroller
misc/Slice
misc/Tease
misc/TeaseBGMask
misc/TeaseFG
shots/shot00
shots/shot01
shots/shot02
shots/shot03
shots/shot04
shots/shot05
shots/shot06
shots/shot07
shots/shot08
shots/shot09
shots/shot10
shots/shot11
spheremap

